
div.copy ul.musicList {
	overflow: hidden;
	height: 100%;
	margin: 0px;
	padding: 0 0 0px 0;
}

div.copy ul.musicList li {
	width: 180px;
	float: left;
	padding: 5px 15px 5px 0;
	margin: 0px;
	background-image: none;
	border: 0px;
	min-height: 240px;
}

div.copy ul.musicList li a {
	text-decoration: none;
}

div.copy ul.musicList li a:link img, div.copy ul.musicList li a:visited img {
	padding: 10px;
	background: transparent url('../images/layout/bgCoverThumb.jpg') 0px 0px no-repeat;
}

div.copy ul.musicList li a:hover img, div.copy ul.musicList li a:active img {
	background-position: 0px -180px;
}

div.copy ul.musicList li a:link h4, div.copy ul.musicList li a:visited h4 {
	text-align: center;
	padding: 5px 0 5px 0;
}

div.copy ul.musicList li a:hover h4, div.copy ul.musicList li a:active h4 {
}




/*TRACK INFO
******************************************************/

div#musicInfo {
	overflow: hidden;
	height: 100%;
	margin: 0px 0 20px 0;
}

div#musicInfo img#albumcover_med {
	padding: 10px;
	background: transparent url('../images/layout/bgCoverMed.jpg') 0px 0px no-repeat;
	float: left;
}

div.copy ul#musicInfoList {
	float: left;
	width: 240px;
	margin: 0 0 0 20px;
	padding: 0px;
}

div.copy ul#musicInfoList li {
	margin: 0px;
	padding: 0px 0 10px 0;
	background-image: none;
	border: 0px;
}

div.copy ul#musicInfoList li h4 {
	padding: 0 0 4px 0;
	font-weight:bold;
}

div.copy ul#musicInfoList li p {
	padding: 0px;
	font-size: 1.0em;
}

div.copy ul#musicInfoList li p a {
	font-size: 0.9em;
	font-style: italic;
	padding-left: 5px;
}

div#musicInfo ul li.buy a:link, div#musicInfo ul li.buy a:visited {
	width: 123px;
	height: 40px;
	text-indent: -5000px;
	display: block;
	background: transparent url('../images/buttons/btnBuyTheAlbum_general.gif') 0px 0px no-repeat;
	margin: 5px 0 0 0;
	float: left;
}

div#musicInfo ul li.buy a:hover, div#musicInfo ul li.buy a:active {
	background-position: 0px -40px;
}

div#musicInfo ul.songs li.buy a {
	background-image: url('../images/buttons/btnDownloadThisSong.gif');
}

div#musicInfo ul li#widget a:link, div#musicInfo ul li#widget a:visited {
	width: 123px;
	height: 40px;
	text-indent: -5000px;
	display: block;
	background: transparent url('../images/buttons/btnShareTheWidget.gif') 0px 0px no-repeat;
	margin: 5px 0 0 0;
	float: left;
}

div#musicInfo ul li#widget a:hover, div#musicInfo ul li#widget a:active {
	background-position: 0px -40px;
}


div#musicInfo ul.songs li.buy span {
	font-size: 0.9em;
	font-style: italic;
	display: block;
	padding: 7px 0 0 12px;
	width: 100px;
	float: left;
	line-height: 1.2em;
}

/*TRACK LISTING
******************************************************/

table#trackList {
	margin: -30px 0 20px 0;
}

table#trackList th {
	padding: 6px 10px;
	font-size: 0.9em;
	font-weight: normal;
	font-style: italic;
	text-align: right;
	line-height: 1.2em;
}

table#trackList td {
	padding: 6px 10px;
	border-bottom: 2px dashed #333;
	font-size: 1.1em;
}

table#trackList td.trackNo {
	width: 20px;
	text-align: right;
}

table#trackList td.trackLyrics {
	width: 60px;
	text-align: right;
	text-transform: uppercase;
}

table#trackList td.trackLyrics a:link, table#trackList td.trackLyrics a:visited {
	font-size: 0.9em;
}

table#trackList td.trackLyrics a:hover, table#trackList td.trackLyrics a:active {
}

table#trackList td.trackPlay {
	width: 55px;
	text-align: center;
	text-transform: uppercase;font-size: 0.9em;
}

table#trackList td.trackPlay a:link, table#trackList td.trackPlay a:visited {
	
}

table#trackList td.trackPlay a:hover, table#trackList td.trackPlay a:active {
}

table#trackList td.trackDownload {
	width: 55px;
	text-align: center;
	text-transform: uppercase;font-size: 0.9em;
}

table#trackList td.trackDownload a:link, table#trackList td.trackDownload a:visited {
	
}

table#trackList td.trackDownload a:hover, table#trackList td.trackDownload a:active {
	background-position: 0px -22px;
}



/*SOUNDBITES
******************************************************/

ul#soundbitesList {
	margin: 0px;
	padding: 0px;
}

ul#soundbitesList li {
	margin: 0px;
	padding: 0px;
	background-image: none;
	border: 0px;
}





